Skip to main content
`Ctrl`+`K`

# KSPLSQRSetComputeStandardErrorVec

Compute a vector of standard error estimates during `KSPSolve()` for `KSPLSQR`.

## Synopsis

    #include "petscksp.h"
    PetscErrorCode KSPLSQRSetComputeStandardErrorVec(KSP ksp, PetscBool flg)

Logically Collective

## Input Parameters

- ksp - iterative context

- flg - compute the vector of standard estimates or not

## Developer Notes

Vaclav: I’m not sure whether this vector is useful for anything.

## See Also

KSP: Linear System Solvers, `KSPSolve()`, `KSPLSQR`, `KSPLSQRGetStandardErrorVec()`

## Level

intermediate

## Location

src/ksp/ksp/impls/lsqr/lsqr.c

Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages